SelectiOSiOSCocoaSupported Platforms for iOS Swift SDK

This SDK has been replaced by a new PubNub Swift SDK written purely in Swift. Check it out here.

VersionSupported Platforms
PubNub Objective-C SDK
  • iOS 9.0 or higher.
  • watchOS 4.0 or higher.
  • tvOS 10.0 or higher.
  • macOS 10.11 or higher.
VersionSupported Platforms
PubNub Swift SDK
  • iOS 9.0 or higher.
  • watchOS 4.0 or higher.
  • tvOS 10.0 or higher.
  • macOS 10.11 or higher.